body {
    background: #040;
    color: #FFF;
    font-family: Verdana, sans-serif;
    text-align: center;
}

#centre2 {
    width: 45em;
}

#main {
    background: #0C0;
    border: 2px solid #000;
    border-collapse: collapse;
    color: #000;
    font-weight: bold;
    margin: 1em auto;
}

#main td {
    border: 2px solid #000;
    height:1.8em;
}

input, button {
    font-weight: bold;
    text-align: center;
    font-size: 1em;
    border: 0;
    padding: 0;
    margin: 0;
    color: #000;
}

input {
    width:6em;
}

input, .field { 
    background: #FFF;
}

button {
    height:100%;
}

button, .button {
    background: #0F0;
}

button:active {
    background:#AFA;
}

button, #main td {
    padding: 0 0.5em;
}

.field, .button {
    padding: 0 !important;
}